Subject: Re: Job | Customer Support Exective
From: PRAKASH KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 10:59:39 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

194 Applicants

View All

PRAKASH KUMAR
I am a Diploma holder and I have five years experience. I have worked with Tech Mahindra, I Energizer and Berggruencar rental Pvt Ltd.I am looking for a job in non voice process, like mail or chat process.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Gurgaon
Education
Diploma
GOVERNMENT POLYTECHNIC GOPALGANJ
Key Skills
Customer Service, Backend Operations, Back Office, Knowledge of Amadeus and Galileo, PNR creation, PNR cancellation and refund processing, Fare rules, Used fare and partial refund

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem